-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: xsar
Binary: python3-xsar
Architecture: all
Version: 2024.12.03-1
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Homepage: https://github.com/umr-lops/xsar
Description: Python xarray reader to use Level-1 GRD Synthetic Aperture Radar products
 XSAR is a distributed Level 1 Synthetic Aperture Radar (SAR) file reader
 designed to write efficient distributed processing algorithms with xarray
 and dask.
 .
 It currently handles Level-1 Sentinel-1 and Radarsat-2 data in SAFE format,
 as found on scihub or PEPS.
 .
 XSAR rely on `xarray.open_rasterio`, rasterio and GDAL to read digital_number
 from SAFE product to return an `xarray.Dataset` object with dask chunks.
 LUTs are decoded from XML files and applied to digital_number, following
 official ESA thermal de-noising document and ESA Sentinel-1 Product
 Specification.
 .
 End user can directly use for example sigma0 variable, or the de-noised
 sigma0 computed from digital_number and by applying relevant LUTs.
 .
 Since XSAR rely on dask, it have a small memory footprint: variables are
 read from file and computed only if needed.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian-gis-team/xsar
Vcs-Git: https://salsa.debian.org/debian-gis-team/xsar.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: debhelper-compat (= 13), dh-python, dh-sequence-python3, pybuild-plugin-pyproject, python3-affine, python3-aiohttp, python3-all, python3-cartopy, python3-dask, python3-distributed, python3-fiona, python3-fsspec, python3-geopandas, python3-lxml, python3-numpy, python3-psutil, python3-pyproj, python3-rasterio, python3-rioxarray, python3-scipy, python3-setuptools, python3-setuptools-scm, python3-shapely, python3-tz, python3-xarray (>= 2024.10.0), python3-xarray-safe-rcm, python3-xarray-safe-s1, python3-xradarsat2, python3-yaml
Package-List:
 python3-xsar deb python optional arch=all
Checksums-Sha1:
 104bfd277e1f3d0b4a8da327a5a746395152e242 1382695 xsar_2024.12.03.orig.tar.gz
 ec1e1fe0838339e761de4429796ec566fb973835 3844 xsar_2024.12.03-1.debian.tar.xz
Checksums-Sha256:
 7e1f081d7674ee9da814826a20347774d534dc54ee39d2e1da8c81a3a117c1ea 1382695 xsar_2024.12.03.orig.tar.gz
 0ab90e0d6546f1373dd9c75bfdb7a4288e5434771ef5e1b6401ed6ae99d571c9 3844 xsar_2024.12.03-1.debian.tar.xz
Files:
 c6caee70f9ae5c9adfe71c8b0a5e27ee 1382695 xsar_2024.12.03.orig.tar.gz
 cc0ecd774b392e263b1f3be89aef97a3 3844 xsar_2024.12.03-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJRBAEBCgA7FiEEO3DyCaX/1okDxHLF6/SKslePmBIFAmdP/HEdHGFudG9uaW8u
dmFsZW50aW5vQHRpc2NhbGkuaXQACgkQ6/SKslePmBKSxRAAzV2v3pitHl89X0PC
KmYquLHGdr/VrvpK5YO3raWVRCvEI5KF76dv9GshHQKyeHs5j3cswCfdKkCaRqo+
kJbxFAP0bXuyAEvCLbUMwXg+DmAQhsblJXBZ9C5OESWjo/xWHXyguT+4seiewX7o
Oro5dr+IAJnYc2aO8J5S0l8SR5QrYKnXV9KPPUTa6puq8Av1TOGMfNb9gNtAweeU
yKUllbVA+b4cUwCyDDS0Mf4DZbw/NDCMUOw8RjIyS0zwzeC8cr8BFvUvubMtOU4u
Lxs9srUSpWSSXd0eEde0MkJ1fSl6LXVC0etlEXajGPU/Ccs9vdYTohBYGhcLPXeH
pezAE5nlKykyIA2KxrvR96yHHiiqN37DCc0ONarn9pGqnwnJk7Kxp9EWTyOWwst8
9yPd7CP87Oa4gvrXZsUYPrV4YjwQIaTcW73XqZVHhsQxcGApLTuguWbE4Y053ebd
hwflyjwHPWOeleCMFZmVmAAbF64Ux5PIgKLMfB7cSl5cy5pRXwrqzfYcdhKlPeP8
VwEmq+eyC4DxL9Ce08vA8/nrQN+xQa0uE/O0Ym8IGSMiUbxXv8rBU+8PUc+BVk26
vAqbbEUF2YG6qz7HK5oQ0djkUlIo5URKSQFlMj8WrQsDKZC9IfZ/Yniz0FO4l+IT
8+qNI9brhCxb33yrW1wFz/nIJiU=
=bgOB
-----END PGP SIGNATURE-----
